@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.cards {
  padding: 60px 0 100px 0;
}
.cards .container {
  padding: 0 0 0 30px;
}
.cards-slider {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
  cursor: grab;
}
.cards-slider__slide {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  height: auto;
  padding: 50px 35px 40px 30px;
  gap: 20px;
  border-radius: 30px;
}
.cards-slider__slide.-card-1 {
  background-color: #F8B018;
}
.cards-slider__slide.-card-2 {
  background-color: #49BD38;
}
.cards-slider__slide.-card-3 {
  background-color: #175734;
}
.cards-slider__slide.-card-3 .cards-slider__text p {
  color: #49BD38;
}
.cards-slider__slide.-card-4 {
  background-color: #FFD85A;
}
.cards-slider__image {
  width: 90px;
}
.cards-slider__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  gap: 10px;
}
.cards-slider__title {
  color: #ffffff;
  font-family: "Nunito-ExtraBold";
  --font-size: 20px;
  --font-size-rem: 1.25rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.cards-slider__text p {
  margin: 0;
  color: #175734;
  font-family: "Nunito-SemiBold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
@media screen and (min-width: 992px) {
  .cards {
    padding: 80px 0 130px 0;
  }
}
@media screen and (min-width: 1200px) {
  .cards .container {
    padding: 0 30px;
  }
  .cards-slider {
    cursor: default;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.categories {
  padding: 70px 0 110px 0;
  background-color: #175734;
}
.categories .container {
  z-index: 1;
}
.categories__bg-object {
  z-index: 0;
  position: absolute;
}
.categories__bg-object.-object-1 {
  top: 0;
  left: 0;
}
.categories__bg-object.-object-2 {
  top: 40px;
  right: 0;
}
.categories__bg-object.-object-3 {
  bottom: 0;
  left: auto;
}
.categories__title {
  margin-bottom: 16px;
  text-align: center;
  color: #ffffff;
  font-family: "ProtestStrike-Regular";
  text-transform: uppercase;
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 36px;
  --line-height-rem: 2.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.categories__text {
  max-width: 280px;
  margin: 0;
  color: #49BD38;
  font-family: "Nunito-Medium";
  text-align: center;
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22px;
  --line-height-rem: 1.375rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.categories__tabs {
  display: flex;
  flex-direction: row;
  width: 100%;
  max-width: 440px;
  margin: 20px 0 40px 0;
  padding: 10px;
  border: 1px solid #49BD38;
  border-radius: 14px;
}
.categories__tab {
  display: block;
  width: 100%;
  padding: 8px 40px;
  color: #49BD38;
  text-align: center;
  font-family: "Nunito-SemiBold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
  cursor: pointer;
}
.categories__tab.-active {
  background-color: #49BD38;
  color: #ffffff;
  border-radius: 10px;
}
.categories .categories-items {
  opacity: 1;
  display: grid;
  grid-template-columns: repeat(1, 300px);
  grid-column-gap: 20px;
  grid-row-gap: 40px;
}
.categories .categories-items.-slide-from-right {
  animation: slideInFromRight 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
}
.categories .categories-items.-slide-from-left {
  animation: slideInFromLeft 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
}
.categories .categories-items.-hidden {
  display: none;
  opacity: 0;
}
.categories .categories-card {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 30px;
  height: 300px;
  background: #ffffff;
  border-radius: 20px;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.categories .categories-card:after {
  content: "";
  opacity: 0;
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 19px;
  background: linear-gradient(180deg, #175734 0%, #49BD38 100%);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.categories .categories-card:hover {
  box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1490196078);
}
.categories .categories-card:hover:after {
  opacity: 1;
}
.categories .categories-card:hover .categories-card__name {
  color: #ffffff;
}
.categories .categories-card__image-wrapper {
  position: absolute;
  bottom: 0;
  right: 0;
  overflow: hidden;
  width: 140%;
}
.categories .categories-card__image {
  z-index: 1;
  position: absolute;
  bottom: -65px;
  right: -15px;
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
.categories .categories-card__figure {
  position: absolute;
  bottom: -40px;
  right: -60px;
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
.categories .categories-card__content {
  z-index: 1;
  display: flex;
  flex-direction: column;
  width: 80%;
}
.categories .categories-card__name {
  color: #175734;
  font-family: "Nunito-ExtraBold";
  margin: 0 0 8px 0;
  --font-size: 24px;
  --font-size-rem: 1.5rem;
  --line-height: 32px;
  --line-height-rem: 2rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.categories .categories-card__text {
  color: #49BD38;
  font-family: "Nunito-Medium";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
@keyframes slideInFromLeft {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes slideInFromRight {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes simpleFadeIn {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@media screen and (min-width: 768px) {
  .categories__text {
    max-width: unset;
  }
  .categories .categories-items {
    grid-template-columns: repeat(2, 300px);
  }
}
@media screen and (min-width: 992px) {
  .categories {
    padding: 100px 0 190px 0;
  }
  .categories__bg-object.-object-1 img {
    width: 250px;
    height: 280px;
  }
  .categories__bg-object.-object-2 {
    top: 100px;
  }
  .categories__bg-object.-object-2 img {
    width: 100px;
    height: 290px;
  }
  .categories__bg-object.-object-3 {
    left: 20%;
  }
  .categories__bg-object.-object-3 img {
    width: 440px;
    height: 135px;
  }
  .categories__title {
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 54px;
    --line-height-rem: 3.375rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .categories__text {
    --font-size: 20px;
    --font-size-rem: 1.25rem;
    --line-height: 30px;
    --line-height-rem: 1.875rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .categories__tabs {
    margin: 40px 0 70px 0;
  }
  .categories__tab {
    padding: 14px 0;
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 28px;
    --line-height-rem: 1.75rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .categories .categories-card {
    height: 340px;
  }
}
@media screen and (min-width: 1200px) {
  .categories .categories-items {
    gap: 30px;
    grid-template-columns: repeat(4, 270px);
  }
  .categories .categories-card__image {
    bottom: -58px;
    right: -14px;
  }
}
@media screen and (min-width: 1440px) {
  .categories .categories-items {
    grid-template-columns: repeat(4, 300px);
  }
  .categories .categories-card__image {
    bottom: -65px;
    right: -15px;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.content {
  padding: 0;
}
.content__image {
  display: block;
  width: 100%;
  border-radius: 30px;
  overflow: hidden;
  margin-bottom: 40px;
}
.content__image img {
  width: 100%;
  height: 400px;
  -o-object-fit: cover;
     object-fit: cover;
}
.content__image img.mobile-image {
  display: block;
}
.content__image img.desktop-image {
  display: none;
}
.content__text {
  display: flex;
  flex-direction: column;
  max-width: 950px;
  text-align: center;
}
.content__text h3 {
  color: #175734;
  font-family: "Nunito-Medium";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.content__text p {
  color: #6D6D6D;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22px;
  --line-height-rem: 1.375rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
@media screen and (min-width: 768px) {
  .content__image img.mobile-image {
    display: none;
  }
  .content__image img.desktop-image {
    display: block;
  }
}
@media screen and (min-width: 992px) {
  .content__image {
    margin-bottom: 60px;
  }
  .content__image img {
    height: 500px;
  }
  .content__text h3 {
    --font-size: 20px;
    --font-size-rem: 1.25rem;
    --line-height: 30px;
    --line-height-rem: 1.875rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .content__text p {
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.page-header {
  padding: 190px 0 0 0;
}
.page-header__title {
  margin: 20px 0 40px 0;
  text-align: center;
  color: #175734;
  font-family: "ProtestStrike-Regular";
  text-transform: uppercase;
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 36px;
  --line-height-rem: 2.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.page-header .breadcrumb {
  display: none;
}
.page-header .breadcrumb__list {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  gap: 20px;
  list-style: none;
}
.page-header .breadcrumb__item {
  padding: 0;
  margin: 0;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.page-header .breadcrumb__item:before {
  content: none;
}
.page-header .breadcrumb__item:last-child .breadcrumb__link:after {
  display: none;
}
.page-header .breadcrumb__item.-active {
  cursor: default;
}
.page-header .breadcrumb__link {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #49BD38;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22.4px;
  --line-height-rem: 1.4rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.page-header .breadcrumb__link:hover {
  color: #175734;
}
.page-header .breadcrumb__link::after {
  content: "";
  position: relative;
  bottom: 0;
  left: 10px;
  display: inline-block;
  padding: 1px;
  background-color: #49BD38;
  border: 1px solid #49BD38;
  transform: rotate(-45deg);
}
@media screen and (min-width: 992px) {
  .page-header {
    padding: 160px 0 0 0;
  }
  .page-header__title {
    margin: 50px 0;
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 54px;
    --line-height-rem: 3.375rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .page-header .breadcrumb {
    display: flex;
  }
}